$(document).ready(function () {
	var browser_capacity = 5;
	
    if (!Modernizr.geolocation || !Modernizr.csstransforms3d || !Modernizr.localstorage || !Modernizr.sessionstorage || !Modernizr.websockets || !Modernizr.cssreflections ) {
        browser_capacity = 2;
    }
	
    if (!Modernizr.svg || !Modernizr.canvas || !Modernizr.canvastext || !Modernizr.audio || !Modernizr.video) {
        browser_capacity = 1;
    }
	
	
	if (!Modernizr.fontface || !Modernizr.rgba || !Modernizr.borderradius || !Modernizr.boxshadow || !Modernizr.multiplebgs || !Modernizr.opacity || !Modernizr.csscolumns || !Modernizr.cssgradients ||  !Modernizr.csstransforms || !Modernizr.csstransitions || !Modernizr.history || !Modernizr.draganddrop || !Modernizr.cssanimations) {
        browser_capacity = 0;
    }

	if (browser_capacity < 1){
		$("#browser_update").show();
	}

});

